-- View: internal_visual_element_reference_warning_status_view

create view dbo.internal_visual_element_reference_warning_status_view
as
select
	distinct
	g.gobject_id,
	p.package_id,
	case when (isnull(ver.gobject_id,0)> 0) then 1
	else 0
	end as has_warning
from package p with(nolock)
inner join gobject g w
GO

